> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get billing summary for legacy facturacion page

> Operacion: Get billing summary for legacy facturacion page.



## OpenAPI

````yaml /generated/specs/finance.json get /api/v1/factura/sum
openapi: 3.0.0
info:
  title: Raul API - Finanzas
  description: >-
    Facturas, boletas, ejecuciones de billing, cuentas por pagar y medios de
    pago.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/factura/sum:
    get:
      tags:
        - Billing - Facturas
      summary: Get billing summary for legacy facturacion page
      description: 'Operacion: Get billing summary for legacy facturacion page.'
      operationId: FacturaController_getBillingSummaryLegacy
      parameters:
        - name: date
          required: true
          in: query
          description: Period in YYYY-MM format
          schema:
            type: string
            example: 2026-01
      responses:
        '200':
          description: Billing summary with legacy field names
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication

````